
import CoreGraphics

var myrect = CGRect(x: 30, y: 20, width: 100, height: 200)

var mypoint = myrect.origin
var mysize = myrect.size
print("The origin is at \(mypoint.x) and \(mypoint.y)")
// "The origin is at 30.0 and 20.0"
print("The size is \(mysize.width) by \(mysize.height)")
// "The size is 100.0 by 200.0"
